Subject: bug#12284: Trojan in Emacs 24.1 Windows emacsclient.exe?

From: Christoph Scholtes <[email-masked]>
Date: Sun, 26 Aug 2012 21:11:21 -0600

On 8/26/2012 3:49 AM, Tony Graham wrote:
> I have had ZoneAlarm anti-virus on two computers (running the same version
> of ZoneAlarm) report the 'Trojan-Dropper.Win32.Dapato.bpkq' virus in the
> 'emacsclient.exe' from a emacs-24.1-bin-i386.zip freshly downloaded from
> ftp://ftp.gnu.org/gnu/emacs/windows/emacs-24.1-bin-i386.zip

We have had quite a few false positives in recent months. I would 
recommend reporting this to the ZoneAlarm folks.

Christoph